Go to the latest version of this document.

# ``twisted`.`internet`.`error`.`CertificateError``

exception documentation

`class CertificateError(Exception): (source)`

View In Hierarchy

Undocumented

Constant | `MESSAGE` | Undocumented
Class Variable | `__doc__` | Undocumented

MESSAGE: `str` = (source)

Undocumented

Value

    'We did not find a certificate where we expected to find one.'

__doc__: `str` = (source)

Undocumented